Loading...
Searching...
No Matches
exec.c File Reference
`#include "exec.h"`
`#include <stdio.h>`
`#include <unistd.h>`
Include dependency graph for exec.c:

## Functions

int | is_builtin_cmd (char *executable)
int | execute_cmd (char **args)

## Function Documentation

## execute_cmd()

int execute_cmd | ( | char ** | args | ) |

## is_builtin_cmd()

int is_builtin_cmd | ( | char * | executable | ) |